cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
1,023 Views
Message 1 of 1

BT Wi-fi app not compatible with my device

I have a Lenovo Yoga Tablet 3 10, and when I go to install the BT Wi-fi app through the Google store, I get the message "Your device isn't compatible with this version". The tablet is running an unmodified version of Android 6.0.1 and has not been rooted.

 

Does anyone have any solution or, alternatively, does anyone know if there is any way I can directly download the APK file for the app and install it on my tablet?

0 Ratings